<!doctype html>
<html class="no-js" lang="">
    <head>
        <!-- Yandex.Metrika counter -->
        <script type="text/javascript">
            (function (d, w, c) {
                (w[c] = w[c] || []).push(function() {
                    try {
                        w.yaCounter39919430 = new Ya.Metrika({
                            id:39919430,
                            clickmap:true,
                            trackLinks:true,
                            accurateTrackBounce:true,
                            webvisor:true
                        });
                    } catch(e) { }
                });

                var n = d.getElementsByTagName("script")[0],
                        s = d.createElement("script"),
                        f = function () { n.parentNode.insertBefore(s, n); };
                s.type = "text/javascript";
                s.async = true;
                s.src = "https://mc.yandex.ru/metrika/watch.js";

                if (w.opera == "[object Opera]") {
                    d.addEventListener("DOMContentLoaded", f, false);
                } else { f(); }
            })(document, window, "yandex_metrika_callbacks");
        </script>
        <noscript><div><img src="https://mc.yandex.ru/watch/39919430" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
        <!-- /Yandex.Metrika counter -->
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Falling stones</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="apple-touch-icon" href="apple-touch-icon.png">


        <link rel="stylesheet" href="css/normalize.css">

        <link rel="stylesheet" href="css/main.css">

        <script src="js/phaser.js"></script>

        <script src="js/main.js"></script>
        <script>
            function initialise() {
                var canvas = document.getElementById("canvas_1");
                canvas.addEventListener("touchStart", doTouchStart, false);
            }
            function doTouchStart(event) {
                event.preventDefault();
                canvas_x = event.targetTouches[0].pageX;
                canvas_y = event.targetTouches[0].pageY;
                alert("X = " + canvas_x + " Y = " + canvas_y);
            }
        </script>

    </head>
    <body>

        Use WASD or cursor key. <a href="credits.html">[credits]</a>
    </body>
    <script>
        initialise();
    </script>
</html>
